---
term: deylyu
slug: deylyu
alt forms: []
search terms:
  glb:
  - deylyu
  eng:
  - convection
  - convect
  epo:
  - konvekto
  - konvekti
  spa:
  - convección
  - mover por convección
  - moverse por convección
ipa: ˈdejlju
ipa link: http://ipa-reader.xyz/?text=ˈdejlju&voice=Ewa
status: true
category: root
word class: b.oro
trans html:
  eng: convection; convect
  epo: konvekto; konvekti
  spa: convecci&oacute;n; mover por convecci&oacute;n, moverse por convecci&oacute;n
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - convection
  - - convect
  epo:
  - - konvekto
  - - konvekti
  spa:
  - - convección
  - - mover por convección
    - moverse por convección
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 대류 &ldquo;deryu&rdquo;
    Niponsa: 対流 &ldquo;tayryu&rdquo;
    Putunhwa: 对流 &ldquo;dweylyow&rdquo;
    Vyetnamsa: đối lưu &ldquo;doylyu&rdquo;
tags:
- fisika
rhyme:
  barbekyu:
    word class: b.oj
    term: barbekyu
    eng: barbecue, grill; barbecue, grill
    epo: rostokrado, kradrostilo; kradrosti
    spa: barbacoa, parrilla; hacer a la parrilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  goyu:
    word class: b.oj
    term: goyu
    eng: pit, hole; dig, excavate
    epo: foso, fosaĵo, truo; fosi, (el)kavigi
    spa: hoyo, foso, excavaci&oacute;n; cavar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meyu:
    word class: b
    term: meyu
    eng: brow
    epo: brova kresto, frunto
    spa: ce&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  uyu:
    word class: pn
    term: uyu
    eng: you (<em>pl.</em>)
    epo: vi (plurala)
    spa: ustedes, vosotros
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wahyu:
    word class: b
    term: wahyu
    eng: revelation, apocalypse
    epo: revelacio, apokalipso
    spa: revelaci&oacute;n, apocalipsis
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yolyu:
    word class: b.oro
    term: yolyu
    eng: worry, concern, care, preoccupation; worry, care, fret
    epo: zorgo; zorgi, prizorgi, zorgigi
    spa: preocupaci&oacute;n, inquietud; preocupar, inquietar, preocuparse, estar
      preocupado, inquietarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yu:
    word class: pn
    term: yu
    eng: you (<em>singular</em>)
    epo: vi (<em>singulara</em>)
    spa: t&uacute;, vos, usted
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- deylyu
...
